<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Eksport faktur do pliku CSV do programu SYMFONIA');

define('INPUT_START', 'Od numeru');
define('INPUT_END', 'Do numeru');
define('INPUT_VALID', 'Eksport do CSV');
define('INPUT_DESC', 'Wybierz zakres faktur, które mają być eksportowane. Pozostawienie pustych pól spowoduje eksport wszystkich faktur.');
?>